.om-holder {
	z-index: 998; /* overlaps the notification - needed z-index value */
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap');

.notifications-holder {
	position: fixed;
	z-index: 9999;
	max-width: 360px;
	margin-right: 1rem;
	margin-left: 1rem;
}

.notifications-bell {
	position: relative;
	z-index: 9;
	width: 60px;
	transition: all 0.2s ease-in-out;
}

	.notifications-bell img {
		display: block;
		width: 100%;
		filter: drop-shadow(0 0 20px rgba(0,0,0,0.2));
	}

.notifications {
	background-color: #fff;
	width: 100%;
	box-shadow: 0 0 60px rgba(0,0,0,0.2);
	border-radius: 20px;
	padding: 2px;
	margin: auto;
}

.notifications-border {
	border: 4px solid #b7b406;
	border-radius: 18px;
	padding: 15px;
}

.notifications-signature {
	max-width: 80%;
	width: 100%;
	margin: auto;
	display: block;
}

	.notifications-signature img {
		display: block;
		width: 100%;
	}

.notifications h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
	color: #00959b;
	text-transform: uppercase;
	font-size: 1rem;
	line-height: 1.4;
	margin: 0 auto 0.5rem auto;
}

.notifications p {
	font-size: 0.8rem;
	color: #444;
}
/*---------------- POPUP ----------------*/
.notifications-popup {
	text-align: center;
	top: 10vh;
	left: calc(100% - 400px);
	display: none;
}

	.notifications-popup .notifications-bell {
		margin: 0px auto -35px auto;
	}

	.notifications-popup .notifications-border {
		padding-top: 55px;
	}

	.notifications-popup p {
		border-bottom: 1px solid #f2f2f2;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.notifications-popup ul {
		display: flex;
		justify-content: center;
		list-style: none;
		margin: 30px auto 15px auto;
		padding: 0;
	}

		.notifications-popup ul li {
			margin: 0 8px;
		}

			.notifications-popup ul li a {
				display: block;
				min-width: 120px;
				padding: 10px 5px;
				border-radius: 90px;
				text-align: center;
				background: #f7f7f7;
				color: #3e3e3f;
				text-decoration: none !important;
				font-family: 'Open Sans', sans-serif;
				font-weight: 600;
				transition: all 0.2s ease-in-out;
			}

			.notifications-popup ul li:last-child a {
				font-weight: 700;
				background: #f49e02;
				color: #fff;
			}

			.notifications-popup ul li a:hover {
				background: #e2dfdf;
			}

			.notifications-popup ul li:last-child a:hover {
				background: #cf8700;
			}
/*---------------- ALERT ----------------*/
.notifications-alert {
	top: 10vh;
	right: 1rem;
	left: auto;
	display: none;
	cursor: pointer;
}

	.notifications-alert .notifications-bell {
		margin: 0px -15px -40px auto;
	}

		.notifications-alert .notifications-bell span {
			position: absolute;
			background: #fe0002;
			color: #fff;
			border: 2px solid #fff;
			border-radius: 90px;
			line-height: 22px;
			width: 26px;
			height: 26px;
			text-align: center;
			top: 10px;
			right: -10px;
			font-size: 0.8rem;
			font-weight: bold;
		}

	.notifications-alert .notifications-border {
		padding-right: 40px;
	}

	.notifications-alert p {
		margin-bottom: 0;
	}

	.notifications-alert .notifications {
		animation-name: alerts;
		animation-duration: 1s;
		animation-iteration-count: 1;
		animation-delay: 15s;
		animation-fill-mode: forwards;
		display: none;
	}
/*--------------- CLOSE BUTTON ------------------*/
.notifications-holder .close-btn {
	position: absolute;
	width: 10px;
	height: 10px;
	top: 55px;
	right: 20px;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
}

	.notifications-holder .close-btn img {
		display: block;
		width: 10px;
		height: 10px;
		width: 100%;
	}

	.notifications-holder .close-btn:hover {
		transform: rotate(-90deg);
	}
/*---------------- ANIMATION ALERT -------------------*/
@keyframes alerts {
	from {
		opacity: 1;
		transform: translateX(0);
	}

	to {
		opacity: 0;
		transform: translateX(50px);
	}
}
/*----------------- MOBILE --------------------------*/
@media screen and (max-width: 375px) {
	.notifications-popup {
		left: 0;
		right: 0;
	}

	.notifications-alert {
		left: 0;
		right: 0;
	}

		.notifications-alert .notifications-bell {
			margin: 0px -5px -40px auto;
		}
}
